<div class = 'archive wrap mt'>
  <h1 class="archive_title">Archive</h1>
  {{ $paginator := .Paginate (where .Data.Pages "Section" "!=" "").ByPublishDate.Reverse }}
  {{- range $paginator.Pages }}
  <a class = 'archive_item' href = '{{ .Permalink }}'>
    {{- with .Date -}}
    <time class = 'post_date'>{{ dateFormat "02 January 2006" . }}</time>
    {{- end -}}
    <h3 class = 'article_title'>{{ .Title }}</h3>
    {{- with .Summary -}}
    <p>{{ . | truncate 150 }}</p>
    {{- end -}}
  </a>
  {{- end -}}
</div>
